<?php
// This is a SPIP language file  --  Ceci est un fichier langue de SPIP
// Fichier source, a modifier dans https://git.spip.net/spip-contrib-extensions/sms_avec_listes.git
if (!defined('_ECRIRE_INC_VERSION')) {
	return;
}

$GLOBALS[$GLOBALS['idx_lang']] = array(

	// B
	'bouton_precedent' => 'Précédent',
	// C
	'configuration_obsolescence' => 'Nombre de jours',
	'configuration_explication_obsolescence' => 'Pour les listes créée à partir du panneau de configuration, à partir de la date de création et selon le nombre de jour que vous configurer à compter de cette date, le logiciel pourra présumer de l’obsolescence des informations transmises.',
	'configuration_heure_debut_fin_sms' => 'L’heure de début et de fin',
	'configuration_explication_heure_sms' => 'Indiquez la plage horaire durant laquelle l’envoi de SMS n’est pas autorisé.',
	'configuration_explication_jours_sms' => 'Indiquez les jours où l’envoi de SMS ne sont pas autorisés.',
	'configuration_sms_avec_listes' => 'Configuration SMS_avec_listes',
	'configuration_page_sms_avec_listes' => 'Configuration SMS_avec_listes',
	'configuration_temporisation' => 'Temporisation',
	'configuration_temporisation_explication' => 'La temporisation est le délai approximatif avant que ne soit réalisée la requête au prestataire pour qu’il envoie le SMS.',
	'configuration_envoi_job_explication' => 'L’envoi par tâche permet d’avoir un regret : durant le delai de temporisation, avant que le prestataire ne soit instruit d’envoyer le SMS, il est possible d’annuler l’opération.',
	'configuration_envoi_job' => 'Envoi par tâche Cron',
	'configuration_envoi_immediat' => 'Envoi immediat',
	'configuration_envoi' => 'Envoi du SMS',
	'configuration_jours_prohibes' => 'Jours prohibés',
	'choix_prestataire_a_configurer' => 'Vous devez choisir un prestataire pour pouvoir créer une liste. Ce choix se fait dans la configuration du plugin SMS.',

	// E
	'err__repare' => 'le numéro de téléphone est à normaliser',
	'err_annuaire_identifiant_existant' => 'L’identifiant transmis (@id@) ne figure pas dans l’annuaire des listes',
	'err_liste_identifiant_existant' => 'L’identifiant transmis (@id@) ne figure pas dans la liste',
	'err_contact_id' => 'Impossible d’agir sur un contact (@instruction@) sans un identifiant unique.',
	'err_contact_token' => 'Impossible d’agir sur un contact sans token.',
	'err_fonc_envoyer_sms' => 'La fonction principale `envoyer_sms` n’a pas pu être chargée !',
	'err_' => 'Le numéro de téléphone n’est pas conforme.',
	'err_liste_id' => 'Impossible d’agir sur une liste (@instruction@) sans un identifiant unique.',
	'err_liste_token' => 'Impossible d’agir sur une liste sans token.',
	'err_liste' => 'Votre instruction vis-à-vis de la liste n’est pas précisée ou conforme !',
	'err_listec_cles' => 'il faut deux clés obligatoire, ’nom’ (string) et ’contacts’ (array).',
	'err_listec_gsm' => 'Il faut une clé obligatoire au tableau ’contacts’ : la clé ’value’ avec le numéro du téléphone portable.',
	'err_listec' => 'Votre liste n’est pas convenablement construite !',
	'err_message' => 'Le message n’a pas pu être envoyé !',
	'err_message_job' => 'Le message n’a pas pu être envoyé ! L’envoi du SMS n’a pas pu être ajouté à la liste des tâches.',
	'err_message_job_asso' => 'La tâche relative à l’envoi du SMS n’a pas pu être associée à l’objet @obj@ n°@id@. @err@.',
	'err_modalite_sms' => 'la modalité d’envoi du SMS n’a pas été définie !',
	'explication_name' => 'Le nom n’est pas obligatoire. A la création de la liste est conçu un numéro unique permettant de l’identifier.',
	'explication_peuplement_contacts' => 'Peuplement de la liste avec des numéros de téléphones portables associés à des objets (avec le plugin <i>Coordonnées</i>).',
	'err_' => 'Le numéro n’est pas conforme.',
	'err_pas_yaml' => 'La description de l’exportation n’est pas disponible.',

	// H
	'heures_titre' => 'Heures',
	'heures_explication' => 'Une saisie pour définir une heure',
	'heures_option_abbr' => 'Préciser le caractère séparant l’heure des minutes',
	'heures_option_abbr_explication' => 'Par défaut, le caractère sera <code>:</code>',
	'heures_option_heure_pas' => 'Préciser l’intervalle entre chaque heure',
	'heures_option_heure_pas_explication' => 'Par défaut, l’intervalle de temps entre chaque choix sera de <code>30</code> minutes. Les choix sont <code>10</code>, <code>15</code> ou <code>30</code>',
	'heures_option_defaut' => 'Valeur par défaut',
	'heures_option_defaut_explication' => 'La valeur doit être au format php <code>date(\'H:i\')</code>, exemple <code>10:00</code>',

	// I
	'info_aucun_credit' => 'Aucun SMS restant',
	'info_1_credit' => '1 SMS restant',
	'info_nb_credits' => '@nb@ SMS restants',
	'icone_creer_liste_peuplee' => 'Créer une liste peuplée',
	'infos_export_texte' => 'La liste du prestataire a été créée depuis le panneau de maintenance le <b>@date@</b> à partir de la déclaration <code>@fichier@</code>.',
	'infos_export_reactualiser_texte' => 'Cette liste date <b>de plus de @age@ jours</b> et mériterait peut-être d’être <b>réactualisée</b> afin de s’assurer de l’actualité des numéros gérés par le prestataire.',
	'infos_non_modifiable_titre' => 'Cet objet n’est pas modifiable',
	'infos_non_modifiable_texte' => 'La liste créée chez le prestataire ne peut pas être modifiée. Ses enfants, les contacts, peuvent l’être. La liste ne peut qu’être supprimée et créée à nouveau si nécessaire.',
	'icone_normaliser_numero' => 'normaliser le numéro',
	'info_simulate' => 'Simuler',
	'info_pushtype' => 'Type d’envoi',
	'info_alerte' => 'SMS informatif',
	'info_marketing' => 'SMS publicitaire',
	'info_asap' => 'Envoi instantané',
	'info_delay' => 'Envoi différé',
	'info_lassociation' => 'Association',
	'icone_creer_contact' => 'Créer un contact',
	'icone_modifier_contact' => 'Modifier le contact',
	'icone_creer_liste' => 'Créer une liste',
	'icone_supprimer_contact' => 'Supprimer le contact',
	'icone_supprimer_liste' => 'Supprimer la liste',
	'info_1_contact' => '1 contact',
	'info_1_liste' => '1 liste',
	'info_nb_liste' => '@nb@ listes',
	'info_aucun_contact' => 'Aucun contact',
	'info_aucun_liste' => 'Aucune liste',
	'info_aucun_liste_long' => 'Aucune liste créée chez le prestataire',
	'info_contacts_de_la_liste' => 'Contacts de la liste',
	'info_count' => 'Contacts',
	'info_date_creation' => 'Date de création',
	'info_destination' => 'N° de portable',
	'info_listes' => 'Listes',
	'info_message' => 'Message',
	'info_name' => 'Nom de la liste',
	'info_nb_contacts' => '@nb@ contacts',
	'info_nb_listes' => '@nb@ listes',
	'info1' => 'info1',
	'info2' => 'info2',
	'info3' => 'info3',
	'info4' => 'info4',
	'info_contact_destination' => 'Téléphone portable',
	'info_1_anomalie' => '1 numéro de portable n’est pas conforme',
	'info_nb_anomalies' => '@nb@ numéros de portable ne sont pas conformes',

	// O
	'ok_id_liste' => 'Votre liste a été créée avec succès. Elle porte l’identifiant unique @id@.',
	'ok_idcontact_creer' => 'Votre liste @id@ a été modifiée avec succès. Ajout : ',
	'ok_idcontact_modifier' => 'Le contact a bien été modifié.',
	'ok_message' => 'Le message a été envoyé !',
	'ok_message_job' => 'L’envoi du SMS a été ajouté à la liste des tâches (tâche n°@id@).',
	'ok_message_job_asso' => 'La tâche relative à l’envoi du SMS a été associée à l’objet @obj@ n°@id@.',
	'ok_gsm' => 'Numéro normalisé',

	// S
	'sms_avec_listes' => 'SMS avec listes',
	'schema_auteurs' => 'Exportation des données de l’objet auteur vers le prestataire',
	'schema_auteurs_explication' => 'En vue de la création d’une <code>liste</code> chez le prestataire, tous les numéros de téléphone portable associés aux <code>auteurs</code> seront transmis avec une information personnalisée relative au <code>nom</code>. Seront automatiquement écartés les contacts ayant un numéro présentant un boulon avec un autre contact et les numéros invalides (ils sont signalés dans <code>sms_liste_log</code>).',

	// T
	'titre_timezone' => 'Fuseau horaire du site',
	'titre_tz' => 'Fuseau horaire du serveur',
	'titre_credits' => 'Crédits',
	'texte_statut' => 'Statut',
	'texte_normalise' => 'Normalisé',
	'texte_a_normaliser' => 'À normaliser',
	'texte_donnees_non_conforme' => 'Les données de votre schema ne sont pas conforme. L’interprétation est impossible.',
	'texte_traitement_post_requete' => 'Traitement post-requête',
	'texte_date_publication_prestataire' => 'Date de création chez le prestataire :',
	'texte_sms_liste_renew' => 'Réactualiser la liste',
	'texte_champ' => 'Champ',
	'texte_exemple' => 'Exemple',
	'texte_attention' => 'Attention',
	'texte_hors_place' => 'Vous êtes en dehors de la plage recommandée pour envoyer un SMS.',
	'titre_champs_fusion' => 'Champs de fusion',
	'texte_sql_schema' => 'Requête SQL',
	'test_environnement' => 'Environnement de TEST des SMS',
	'test_explication' => 'Le plugin est paramétré pour substituer au téléphone prévu pour l’envoi du SMS, un autre téléphone, le numéro @tel@.',
	'texte_action_peuplement' => 'Action de peuplement',
	'texte_anomalie' => 'Anomalie',
	'texte_associer_sms' => 'Associer le SMS',
	'texte_choix_delay' => 'Date d’envoi',
	'texte_confirmer_normaliser_tout' => 'Êtes-vous sûr de vouloir normaliser tous les numéros possibles ?',
	'texte_confirmer_supprimer_contact' => 'Êtes-vous sûr de vouloir supprimer ce contact ?',
	'texte_confirmer_supprimer_liste' => 'Êtes-vous sûr de vouloir supprimer cette liste ?',
	'texte_confirmer_creer_liste' => 'Êtes-vous sûr de vouloir créer cette liste ? Cette action transmettra des données personnelles au prestataire.',
	'texte_description_schema' => 'Description du schéma',
	'texte_envoyer_sms_contact' => 'Envoyer un sms à ce contact',
	'texte_envoyer_sms_liste' => 'Envoyer un sms à la liste',
	'texte_envoyer_sms' => 'Envoyer un sms',
	'texte_maintenance' => 'Maintenance des listes',
	'texte_normaliser_tout_numero' => 'Normaliser tous les numéros possibles',
	'texte_pas_de_peuplement' => 'Pas de peuplement',
	'texte_tables_portables' => 'Ne voir que les objets avec des numéros de téléphone portable associés',
	'texte_toutes_tables_possibles' => 'Voir tous les objets SPIP possibles',
	'titre_annuaire_des_listes' => 'Annuaire des listes',
	'titre_cadre_numero_contact' => 'Contact numéro',
	'titre_cadre_numero_liste' => 'Liste numéro',
	'titre_liste_de_numeros' => 'Liste de numéros de téléphones portables',
	'titre_sms_liste' => 'La liste et ses contacts',
);